@charset "utf-8";
*{margin:0;padding:0;border:0;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,
ul,li,fieldset,form,input,textarea,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,i,em{margin:0;padding:0;font-style:normal;}
ul,ol,dl,dt,dd{list-style:none;}
body{font-family:'Microsoft YaHei',\5b8b\4f53,Arial,sans-serif;font-size:12px;color:#333;-webkit-font-smoothing:subpixel-antialiased;
    -webkit-tap-highlight-color:rgba(0,0,0,0);background: #fff;}
html, body {position: relative;height: 100%;}
caption,th{text-align:left;}
table{border-collapse:collapse;border-spacing:0;}
img{-ms-interpolation-mode:bicubic; border-width:0;}
textarea { font-size:12px; line-height:20px; border:0; border:0; -moz-outline:0; outline:0; overflow:auto; resize:none; -webkit-appearance:none}
a{color:#333333;text-decoration:none; outline:none;}
a:active {outline:0}
a:hover{color:#d93024; text-decoration:none;}
select, input{ background:none; border:0;}
input[type=text]:focus,input[type=password]:focus,textarea:focus {outline:0}
input[type=text],input[type=password]:focus {-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{ border-color:transparent!important;}
button{ cursor:pointer;}
svg:not(:root){overflow:hidden;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
section, article, aside, header, footer, nav, dialog, figure{display:block;}
::selection,
::moz-selection,
::webkit-selection{ background-color: #0097e0; color: #fff; text-shadow:none;}
.clearfix:after{content:'\0020';display:block;height:0;font-size:0;visibility:hidden;clear:both;}
.clearfix{*zoom:1;}
.hide{display: none;}
.wrapper {width:1060px; margin:0 auto;position:relative;padding:0px;}
.more{position: absolute;right:0px;color:red;font-size: 14px;}

.swiper-container_all{width:100%;height:100%;}
.pagination_all{position: fixed;top: 50%;margin-top: -310px;background: url("img_00.png") no-repeat top center;width: 200px;
height: 408px;left: 0px;padding-top:203px;z-index: 11;text-align: center;display: none;}
.pagination_all li{color:#fff;width:100%;height:46px;margin-top:14px;font-size: 21px;line-height: 46px;cursor: pointer;}
.pagination_all li.active {color: #000;}
.pagination_all li:hover{color:#000;}
.pagination_all li.top{font-size: 16px;line-height: 40px;color: red;margin:0px;}

.f_top {background: url("floor_01.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_top  .open_fm {display: inline-block;width: 150px;height: 98px;background: url("open.png") no-repeat;position: absolute;
left: 50%;margin-left: -75px;bottom: 5%;cursor: pointer;}
.upMove{
  -webkit-animation:upMove 3s ease infinite;
  animation:upMove 3s ease infinite;
}
@-webkit-keyframes upMove{
  0%{-webkit-transform:translate3d(0,0px,0);opacity:1}
  100%{-webkit-transform:translate3d(0,30px,0);opacity:0}
}
@keyframes upMove{
    0%{transform:translate3d(0,0px,0);opacity:1}
  100%{transform:translate3d(0,30px,0);opacity:0}
}

/* 聚焦 */
.f_focus {background: url("floor_02.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_focus h2{background: url("img_f_01.png") no-repeat bottom center;background-size: contain; position: relative;height: 16.3vh;
color:transparent;}
.f_focus .more{top:6px;}
.f_focus .fcnew{background: url("img_f_02.png") no-repeat top center;background-size: contain;position: relative;height: 18vh;}
.f_focus .fcnew a{position: absolute;width: 75%;height: 100%;top: 0px;left: 12.5%;font-size: 3.6vh;font-weight: bold;
    line-height: 18vh;text-align: center;letter-spacing: 2px;}
.f_focus .contmains{background: #fff;position: relative;padding:14px 0px;width:100%;}
.f_focus .contmain_l{width: 612px; height: 50vh; overflow: hidden; position: relative;float:left;}
.f_focus .contmain_l #imgs_cont1 {overflow: hidden; position: absolute; top: 0px ; left: 0px;height:100%;}
.f_focus .contmain_l #imgs_cont1 li {width: 612px; height: 100%; position: relative;float:left;}
.f_focus .contmain_l #imgs_cont1 li .ft {position: absolute; left: 0px; bottom: 0px; width: 100%; height:0px;background: url("http://static.jstv.com/ui/common/images/slide_mask1.png") 0 bottom repeat-x;}
.f_focus .contmain_l #imgs_cont1 li img{width: 100%; height: 100%;object-fit: cover;}
.f_focus .contmain_l #imgs_cont1 li .ft .t1 { display: block;font-size: 24px; color: #fff; font-family: "Hiragino Sans GB","Microsoft YaHei";padding-left: 20px; 
padding-top:56px; width: 450px; height: 30px; line-height: 30px; overflow: hidden; white-space: nowrap; 
-o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; text-overflow: ellipsis;}
.f_focus .contmain_l #icons_cont1 {position: absolute;right: 58px; bottom: 17px;}
.f_focus .contmain_l #icons_cont1 li { float: left; width: 9px; height: 9px; margin-left: 10px; background-color: #d1d1d1; cursor: pointer;}
.f_focus .contmain_l #icons_cont1 li.on { background-color: #e94442;}
.f_focus .contmain_l #prevIcon1 {position: absolute;width: 40px; height: 40px; background: #e94442 url("http://static.jstv.com/ui/common/images/iconshm.png") no-repeat 14px -33px; bottom: 0; right: 0;}
.f_focus .contmain_l #nextIcon1 {position: absolute;width: 40px; height: 40px; background: #e94442 url("http://static.jstv.com/ui/common/images/iconshm.png") no-repeat 15px 11px; bottom: 40px; right: 0;}
.f_focus .contmain_l #prevIcon1:hover, #nextIcon1:hover {background-color: #c70c13;}
.f_focus .contmain_r {position: relative;margin-left: 20px; width: 378px; overflow: hidden; height: 50vh;float:left;}
.f_focus h3{font-size: 20px;line-height: 4.5vh;color:#000;height:5vh;}
.f_focus .contmain_r .bd {height:22.7vh;overflow: hidden;position: relative;width:100%;margin-top: 1.5vh;}
.f_focus .contmain_r .bd li {height: 3.6vh;position: relative;overflow: hidden;}
.f_focus .contmain_r .bd li a { font-size:15px; padding-right: 6px;line-height: 3.6vh;}
.f_focus .contmain_r .bd.bd_tp{height:16.6vh;margin-top: 2vh;}
.f_focus .contmain_r .meet{background: url("img_f_03.png") top center no-repeat;background-size: cover;position: absolute;
bottom:0px;right:0px;width:100%;height:3.98vh;background-size:contain;}

/* 直播 */
.f_live{background: url("floor_03.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_live h2{background: url("img_l_01.png") no-repeat bottom center;background-size: contain; position: relative;height: 16.3vh;
color:transparent;}
.f_live .contmain_l{position: relative;float:left;width:737px;height:77vh;}
.f_live .contmain_l h3{background: url("img_l_02.png") no-repeat top left;position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-top:4px;margin-bottom:24px;}
.f_live .contmain_l iframe{height:45.7vh;}
.f_live .container_lives{margin-top:26px;position: relative;width:100%;height:19.4vh;}
.f_live .swiper-container_live{width:660px;height:19.4vh;margin:0 auto;}
.f_live .swiper-slide{background-color: #ebebeb;}
.f_live .swiper-slide img{width:100%;height:76.2%;position: relative;object-fit: cover;}
.f_live .swiper-slide .ft{font-size: 16px;height:46px;line-height: 3.7vh;text-align: center;overflow: hidden;}
.f_live .swiper-button-prev,.f_live .swiper-container-rtl .swiper-button-next{
	background:url('icon_h_key.png') 0px 0px no-repeat;width: 32px;height: 56px;left: 0px;margin-top: -48px;}
.f_live .swiper-button-next,.f_live  .swiper-container-rtl .swiper-button-prev{
	background:url('icon_h_key.png') -40px 0px no-repeat;width: 32px;height: 56px;right:0px;margin-top: -48px;}
.f_live .contmain_r{position: relative;float:left;width:304px;height:77vh;margin-left:15px;}
.f_live .contmain_r h3{background: url("img_l_03.png") no-repeat top left;position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-top:4px;margin-bottom:24px;}
.f_live .contmain_r iframe{background-color:#fff;border:1px solid #ccc;height:67.6vh;}
/* 图解 */
.f_img{background: url("floor_04.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_img h2{background: url("img_p_01.png") no-repeat bottom center;background-size: contain;position: relative;height: 17.2vh;
color:transparent;}
.f_img .contmain_l{position: relative;float:left;width:753px;height:61.6vh;margin-top:7.9vh;}
.f_img .contmain_l a{width:356px;height:100%;position: relative;margin-right:20px;background-color:#ccc;float:left;}
.f_img .contmain_r{position: relative;float:left;width:304px;height:61.6vh;margin-top:7.9vh;}
.f_img .contmain_r h3{background: url("img_p_02.png") no-repeat top left;position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-bottom:18px;}
.f_img .contmain_r li{max-width:300px;min-width:220px;height:5.9vh;text-align: center;line-height: 5.9vh;background-color:#f0cdcd;
font-size: 24px;margin-bottom: 2.3vh;padding:0px 2px;overflow: hidden;}
.f_img .contmain_r li a{color:#904242;}
.f_img .contmain_r li:nth-child(even){float:right;}
.f_img .contmain_r li:nth-child(odd){float:left;}
.f_img .contmain_r li:nth-child(2),
.f_img .contmain_r li:nth-child(5){background-color:#a1d9db}
.f_img .contmain_r li:nth-child(2) a,
.f_img .contmain_r li:nth-child(5) a{color:#2a5658}
.f_img .contmain_r li:nth-child(4),
.f_img .contmain_r li:nth-child(7){background-color:#f6a94d}
.f_img .contmain_r li:nth-child(4) a,
.f_img .contmain_r li:nth-child(7) a{color:#a57337}

/* 策划 */
.f_plan{background: url("floor_05.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_plan h2{background: url("img_pl_01.png") no-repeat bottom center;background-size: contain; position: relative;height: 17.2vh;
color:transparent;}
.f_plan .container_plans{margin-top:2.7vh;position: relative;width:100%;height:32.3vh;}
.f_plan .swiper-container_plan{width:884px;height:32.3vh;margin:0 auto;}
.f_plan .swiper-slide{background-color: #ebebeb;}
.f_plan .swiper-slide img{width:100%;height:100%;/* object-fit: cover; */}
.f_plan .swiper-slide .grayBg {position: absolute;top: 0px;left: 0px;z-index: 1;width: 100%;height: 100%;
	background: rgba(0,0,0,0.4);display: none;}
.f_plan .swiper-slide .ft{font-size: 28px;max-height: 80px;line-height: 40px;position: absolute;
z-index: 2;top: 40%;left: 0px;text-align: center;width:100%;overflow: hidden;display: none;}
.f_plan .swiper-slide .ft a{color:#fff;}
.f_plan .swiper-button-prev,.f_plan .swiper-container-rtl .swiper-button-next{
	background:url('icon_h_key.png') 0px 0px no-repeat;width: 32px;height: 56px;}
.f_plan .swiper-button-next,.f_plan  .swiper-container-rtl .swiper-button-prev{
	background:url('icon_h_key.png') -40px 0px no-repeat;width: 32px;height: 56px;}
.f_plan .contmains{background: #fff;position: relative;width:100%;margin-top:2.7vh;}
.f_plan .contmain_l{width: 620px; height: 39vh; overflow: hidden; position: relative;float:left;}
.f_plan .contmain_l embed{height:100%;position: relative;}
.f_plan .contmain_r{width: 414px; height: 39vh; overflow: hidden; position: relative;float:left;margin-left:18px;}
.f_plan .contmain_r h3{background: url("img_pl_02.png") no-repeat top left; position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin:1vh 0;}
.f_plan .contmain_r .mlist {height: 14.2vh;overflow-y: scroll;width: 100%;}
.f_plan .contmain_r .mlist li{font-size: 14px;margin-right: 8px;line-height: 24px;}
.f_plan .contmain_r #inputBox {margin-top: 16px;}
.f_plan .contmain_r #inputBox input[type=text] {width: 174px;height: 3.6vh;border: 1px solid #d5d2d2;border-radius: 4px;
	padding-left: 6px;margin-right: 14px;font-size: 14px;}
.f_plan .contmain_r #inputBox .messages {width: 384px;height: 10vh;position: relative;color:#929191;margin-top:1.4vh;}
.f_plan .contmain_r #inputBox textarea {width: 358px;border: 1px solid #d5d2d2;border-radius: 4px;
	padding: 10px;margin-right: 14px;font-size: 14px;line-height: 2.2vh;height:7.9vh;}
.f_plan .contmain_r #inputBox .subtn{position: absolute;bottom:8px;right:12px;background: #cf1010;width:91px;height:37px;
	border-radius: 4px;text-align: center;color:#fff;line-height: 36px;cursor: pointer;}
/* 声音 */
.f_voice{background: url("floor_06.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_voice h2{background: url("img_v_01.png") no-repeat bottom center;background-size: contain;position: relative;height: 17.2vh;
color:transparent;}
.f_voice .contmain_l{width: 604px; height: 42vh; overflow: hidden; position: relative;float:left;margin-top:4vh;}
.f_voice .contmain_l .more{top:16px;right:26px;}
.f_voice .contmain_l h3{background: url("img_v_02.png") no-repeat top left; position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-bottom:12px;}
.f_voice .contmain_l li{float:left;width:278px;height:16.7vh;margin:0px 24px 2.3vh 0px;position: relative;}
.f_voice .contmain_l li img{width:100%;height:100%;/* object-fit: cover; */}
.f_voice .contmain_l li .play_icon{background: url("icon_play.png") no-repeat;width: 54px;height: 54px;position: absolute;
top: 50%;left: 50%;margin-top:-27px;margin-left:-27px;}
.f_voice .contmain_l li .ft{position: absolute;left: 0px;bottom: 0px;z-index: 11;
    padding:0px 5%;height:36px;overflow: hidden;line-height: 36px;width:90%;
background: url("http://static.jstv.com/ui/common/images/slide_mask1.png") 0 bottom repeat-x;
background-size: 100% 100%;text-align: center;}
.f_voice .contmain_l li .ft a{color:#fff;font-size: 14px;}
.f_voice .contmain_r{width: 365px; height: 37.6vh; overflow: hidden; position: relative;float:left;margin-left:32px;margin-top:4vh;
	padding:2.2vh 27px;background: #f8f8f8}
.f_voice .contmain_r h3{background: url("img_v_03.png") no-repeat top left;position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-bottom:12px;}
.f_voice .contmain_r .more{bottom:20px;right:20px;}
.f_voice .contmain_r ul{position: relative;height:30vh;overflow: hidden;}
.f_voice .contmain_r li {height: 3vh;position: relative;overflow: hidden;}
.f_voice .contmain_r li a { font-size:14px; padding-right: 6px;line-height: 3vh;}
.f_voice .diary{position: relative;width:100%;height:28vh;background-color:#f8f8f8;padding-top:1.7vh;margin-top:4vh;float:left;
overflow: hidden;}
.f_voice .diary h3{background: url("img_v_04.png") no-repeat top left; position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-bottom:12px;margin-left:28px;}
.f_voice .diary .more{top:25px;right:25px;}
.f_voice .diary li{float:left;width:122px;height:205px;margin:0px 24px 0px 30px;}
.f_voice .diary li .imgbox{width: 11.3vh;position: relative;overflow: hidden;height: 11.3vh;margin: 0 auto;}
.f_voice .diary li img{width:100%;height:100%;border-radius:50%;object-fit: cover;}
.f_voice .diary li p{text-align: center;font-size: 14px;line-height: 20px;overflow: hidden;}
.f_voice .diary li p.name{font-size: 20px;font-weight: bold;height:30px;line-height: 30px;}
.f_voice .diary li p.txt{height:40px;}

/* 融媒 */
.f_media{background: url("floor_07.jpg") no-repeat top center;background-size: cover;position: relative;}
.f_media h2{background: url("img_m_01.png") no-repeat bottom center;background-size: contain;position: relative;
height: 17.2vh;color:transparent;}
.f_media .contmain_l h3{background: url("img_m_02.png") no-repeat top left; position: relative;height: 3.98vh;background-size:contain;
color:transparent;margin-bottom:3.7vh;}
.f_media .contmain_l{width: 674px;height: 67vh; padding:2.85vh 38px;background-color:#fff;float:left;position: relative;
	margin-top:4.2vh;}
.f_media .contmain_l .more{top:48px;right:40px;}
.f_media .contmain_l ul{position: relative;width:100%;height:57.2vh;overflow: hidden;}
.f_media .contmain_l li {width:100%;height:17.2vh;margin-bottom:2.3vh;overflow: hidden;}
.f_media .contmain_l li img{width:186px;height:100%;float:left;margin-right:45px;object-fit: cover;}
.f_media .contmain_l li .detail{width: 442px;float: left;position: relative;height:186px;overflow: hidden;}
.f_media .contmain_l li a.tit{font-size: 20px;font-weight: bold;height: 60px;line-height: 30px;width: 100%;overflow: hidden;
color: #000;float: left;}
.f_media .contmain_l li p.detailscont{width:100%;font-size: 14px;line-height: 2.97vh;height:11.8vh;overflow: hidden;}
.f_media .contmain_l li p.detailscont a{color:red;}
.f_media .contmain_r {width: 256px;height: 56.3vh; background-color:#fff;float:left;padding: 8.2vh 16px;margin-left:22px;
position: relative;margin-top:4.2vh;}
.f_media .swiper-container_media{width:255px;height:56vh;}
.f_media .swiper-slide{width: 255px;height: 17.2vh;}
.f_media .swiper-slide img{width:255px;height:17.2vh;object-fit: cover;}
.f_media .swiper-slide .play_icon{background: url("icon_play.png") no-repeat;width: 54px;height: 54px;position: absolute;
top: 50%;left: 50%;margin-top:-27px;margin-left:-27px;}
.f_media .swiper-slide .ft{position: absolute;left: 0px;bottom: 0px;z-index: 11;
    padding:0px 5%;height:36px;overflow: hidden;line-height: 36px;width:90%;
background: url("http://static.jstv.com/ui/common/images/slide_mask1.png") 0 bottom repeat-x;
background-size: 100% 100%;text-align: center;}
.f_media .swiper-slide .ft a{color:#fff;font-size: 14px;}
.f_media .swiper-button-prev,.f_media .swiper-container-rtl .swiper-button-next{
	background:url('icon_v_key.png') 0px 0px no-repeat;left: 50%;margin:0px;margin-left: -20px;top: 3.4vh;width: 54px;
    height: 30px;
}
.f_media .swiper-button-next,.f_media  .swiper-container-rtl .swiper-button-prev{
	background:url('icon_v_key.png') -55px 0px no-repeat;left: 50%;margin:0px;margin-left: -20px;top: 66vh;width: 54px;
    height: 30px;
}
